### Method

# FwupdPlugin Device set_created_usec

since: 2.0.0

#### Declaration [src]

    void
    fu_device_set_created_usec (
      FuDevice* self,
      gint64 created_usec
    )

#### Description [src]

Sets when the device was created.

NOTE: This also sets the seconds-precision fallback value.

Available since: 2.0.0

#### Parameters

`created_usec`

  Type: `gint64`

  Value in microseconds.